import http from "@/api";
const ATT_T = `/attachment/trash`;
// 下载回收站分页列表
export const getAttachmentTrashListApi = (params: any) => {
    return http.get<any>(`${ATT_T}/index`, params);
};
// 下载回收站分页列表
export const getAttachmentTrashRestoreApi = (params: any) => {
    return http.get<any>(`${ATT_T}/restore/${params}`);
};
//下载回收站删除
export const getAttachmentTrashDelApi = (params: any) => {
    return http.delete<any>(`${ATT_T}/delete/${params}`);
};
